Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:37:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966593668859            07:10 PM, 05th Apr                   Sohaib                   Hello Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           07:11 PM, 05th Apr                     hello                    Hi           07:11 PM, 05th Apr                     hello                    I want to file a return.           07:11 PM, 05th Apr                     hello                    I made check out as guest and has no account. So how can i file online return request           07:12 PM, 05th Apr                     hello                    Are you there mr. Sohiab..?           07:13 PM, 05th Apr                     hello                    Hello           07:14 PM, 05th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:14 PM, 05th Apr                     hello                    I think u did not read my massage           07:15 PM, 05th Apr                     hello                    I made check out as a guest           07:16 PM, 05th Apr                     hello                    If i will give u order number can u make. Return request           07:16 PM, 05th Apr                   Sohaib                   Kindly share with us item name and pic we can create a return request from our end           07:17 PM, 05th Apr                     hello                    This is first item           07:18 PM, 05th Apr                     hello                             07:19 PM, 05th Apr                     hello                    This is the second item           07:19 PM, 05th Apr                     hello                             07:20 PM, 05th Apr                     hello                    Third item           07:20 PM, 05th Apr                     hello                             07:20 PM, 05th Apr                     hello                    Forth item           07:20 PM, 05th Apr                     hello                             07:21 PM, 05th Apr                     hello                    Fifth item. This one is also defective           07:21 PM, 05th Apr                     hello                             07:22 PM, 05th Apr                     hello                    order 6292687132           07:23 PM, 05th Apr                     hello                    Are u there..?           07:24 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:25 PM, 05th Apr                     hello                    Ok           07:25 PM, 05th Apr                   Sohaib                   Kindly share with us item name as in your order           07:27 PM, 05th Apr                     hello                    Boss i cannot retieve order           07:28 PM, 05th Apr                     hello                    I made check out as guest           07:28 PM, 05th Apr                     hello                    Can u help me with it           07:29 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:29 PM, 05th Apr                     hello                    Ok           07:30 PM, 05th Apr                   Sohaib                   your order included this items :           07:30 PM, 05th Apr                   Sohaib                   162358114 - - Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           07:30 PM, 05th Apr                   Sohaib                   162163399 - - Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           07:30 PM, 05th Apr                   Sohaib                   163069381 - - Sustainable Solid Slim Fit Mid-Rise Chinos with Pockets           07:30 PM, 05th Apr                   Sohaib                   162830878 - - Sustainable Solid Chinos with Button Closure and Pockets           07:31 PM, 05th Apr                   Sohaib                   162129076 - - All Over Print Shirt with Button Down Collar and Long Sleeves           07:31 PM, 05th Apr                   Sohaib                   162836300 - - Sustainable Striped Shirt with Long Sleeves and Mandarin Collar           07:31 PM, 05th Apr                   Sohaib                   162836290 - - Sustainable Slim Fit Checked Button Down Shirt with Long Sleeves           07:31 PM, 05th Apr                     hello                    I will only keep 163069381 & 162836300           07:33 PM, 05th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:33 PM, 05th Apr                     hello                    Also please note retuen reason item# 162358114 is defective. Other items are size didnot fit           07:35 PM, 05th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966593668859  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:36 PM, 05th Apr                     hello                    Ok many thanks           07:36 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 PM, 05th Apr                     hello                    Just finally to make sure           07:37 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358104